body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Body {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Arial Unicode MS Regular", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.BodyText {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:1;
}
p.BodyTextNoIndent {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ChapterTitle-Nested {
	-epub-hyphens:none;
	color:#414042;
	font-family:Didot, serif;
	font-size:15px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.DropCap {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.5;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:18px;
	text-transform:none;
	widows:1;
}
p.EndNote-Bibliography {
	color:#000000;
	font-family:"Aptos Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Endnote-text {
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.IssueNumber {
	-epub-hyphens:none;
	color:#000000;
	font-family:Didot, serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.JournalYear {
	-epub-hyphens:none;
	color:#000000;
	font-family:Didot, serif;
	font-size:27px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.List-Paragraph, li.List-Paragraph {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal, li.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:"MS Mincho Regular", sans-serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal--Web- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times Roman", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Pull-Quotes {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Minion Pro Bold Cond Italic Caption", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SubHead {
	color:#58595b;
	font-family:Didot, serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SubSection-Heading {
	color:#58595b;
	font-family:Didot, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:18px;
	margin-left:0;
	margin-right:0;
	margin-top:36px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.TOC {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TOCSubHead {
	color:#58595b;
	font-family:Didot, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:36px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Title {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:20px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Annotation-reference {
	font-size:8px;
}
span.Didot {
	color:#414042;
	font-family:Didot, serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.Endnote-reference {
	vertical-align:super;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.TOCNumber {
	font-family:Didot, serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-width:0px;
}
table.TableOverride-2 {
	border-collapse:collapse;
}
table.TableOverride-3 {
	border-collapse:collapse;
	border-style:none;
	border-width:1px;
}
td.CellOverride-1 {
	border-bottom-width:1px;
	border-left-width:1px;
	border-right-width:0px;
	border-top-width:1px;
}
td.CellOverride-2 {
	border-bottom-width:1px;
	border-left-width:0px;
	border-right-width:1px;
	border-top-width:1px;
}
td.CellOverride-3 {
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-width:1px;
}
td.CellOverride-4 {
	border-bottom-color:#808080;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#808080;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#808080;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#808080;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-5 {
	border-left-color:#808080;
	border-left-style:solid;
	border-left-width:1px;
	border-top-color:#808080;
	border-top-style:solid;
	border-top-width:1px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-7 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
p.ParaOverride-1 {
	text-align:right;
}
p.ParaOverride-2 {
	text-align:center;
}
p.ParaOverride-3 {
	margin-top:14px;
}
p.ParaOverride-4 {
	text-align:justify;
	text-align-last:center;
	text-indent:0px;
}
p.ParaOverride-5 {
	page-break-after:always;
	text-align:justify;
	text-align-last:center;
	text-indent:0px;
}
p.ParaOverride-6 {
	background-color:#ffffff;
	margin-bottom:0px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
li.ParaOverride-7 {
	list-style-position:inside;
	list-style-type:disc;
	margin-bottom:0px;
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-8 {
	background-color:#ffffff;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-9 {
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-10 {
	margin-bottom:0px;
}
p.ParaOverride-11 {
	margin-bottom:5px;
	margin-top:0px;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
}
p.ParaOverride-13 {
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-15 {
	text-align:left;
}
p.ParaOverride-16 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-17 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-18 {
	text-indent:18px;
}
p.ParaOverride-19 {
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-20 {
	border-color:#000000;
	border-style:solid;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-21 {
	border-color:#000000;
	border-style:solid;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-22 {
	border-color:#000000;
	border-style:solid;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-23 {
	border-color:#000000;
	border-style:solid;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-24 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-25 {
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-26 {
	text-align:justify;
	text-align-last:left;
	text-indent:36px;
}
p.ParaOverride-27 {
	margin-left:23px;
}
li.ParaOverride-28 {
	list-style-type:decimal;
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-bottom:0px;
	margin-left:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-30 {
	margin-bottom:0px;
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-31 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-32 {
	margin-left:18px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-33 {
	margin-bottom:0px;
	margin-left:36px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-34 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-35 {
	margin-left:54px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-36 {
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
	text-indent:18px;
}
p.ParaOverride-37 {
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-38 {
	margin-left:54px;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-39 {
	margin-left:36px;
	page-break-after:always;
	text-align:justify;
	text-align-last:left;
	text-indent:-36px;
}
p.ParaOverride-40 {
	margin-bottom:0px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-41 {
	page-break-after:always;
	text-indent:18px;
}
p.ParaOverride-42 {
	margin-bottom:0px;
	margin-left:18px;
	margin-top:0px;
	text-indent:-18px;
}
p.ParaOverride-43 {
	margin-left:36px;
	page-break-after:always;
	text-indent:-36px;
}
p.ParaOverride-44 {
	margin-left:18px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
p.ParaOverride-45 {
	margin-left:36px;
	text-align:justify;
	text-align-last:left;
	text-indent:-18px;
}
p.ParaOverride-46 {
	-epub-hyphens:none;
	text-align:center;
}
span.CharOverride-1 {
	font-family:"Myriad Pro", sans-serif;
	font-size:22px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Myriad Pro", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	color:#000000;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-9 {
	font-size:12px;
}
span.CharOverride-10 {
	font-size:10px;
}
span.CharOverride-11 {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-13 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-14 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	color:#1155cc;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-16 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-17 {
	-webkit-text-combine:none;
	color:#000000;
	font-family:Didot, serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.CharOverride-18 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-19 {
	font-size:13px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-20 {
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-21 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-22 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-23 {
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-24 {
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-25 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-26 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-27 {
	color:#0563c1;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-28 {
	font-family:Didot, serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-29 {
	color:#000000;
	font-size:13px;
}
span.CharOverride-30 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-31 {
	color:#000000;
	font-family:"Leelawadee UI Italic", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-32 {
	color:#000000;
	font-family:"Leelawadee UI", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-33 {
	color:#000000;
	font-size:10px;
}
span.CharOverride-34 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-35 {
	font-size:13px;
}
span.CharOverride-36 {
	font-family:"Nirmala UI", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-37 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-38 {
	font-family:"Nirmala UI", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-39 {
	font-size:6px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-40 {
	font-family:"Minion Pro", serif;
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-41 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-42 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-43 {
	color:#333333;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-44 {
	font-family:"Minion Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-45 {
	font-family:"Minion Pro", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-46 {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-47 {
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-48 {
	color:#467886;
	font-family:"Minion Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
}
span.CharOverride-49 {
	font-size:6px;
}
span.CharOverride-50 {
	font-size:6px;
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
._idGenDropcap-1 {
	color:#414042;
	float:left;
	font-family:Didot, serif;
	font-size:7.742em;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.299em;
	margin-right:0.05em;
	margin-top:0.012em;
}
._idGenDropcap-2 {
	color:#191919;
	float:left;
	font-family:Didot, serif;
	font-size:7.742em;
	font-style:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.299em;
	margin-right:0.05em;
	margin-top:0.012em;
}
._idGenDropcap-3 {
	color:#414042;
	float:left;
	font-family:Didot, serif;
	font-size:7.742em;
	font-style:italic;
	font-weight:normal;
	line-height:1;
	margin-bottom:-0.291em;
	margin-right:0.05em;
	margin-top:0.004em;
}
col._idGenTableRowColumn-1 {
	width:195px;
}
col._idGenTableRowColumn-2 {
	width:200px;
}
tr._idGenTableRowColumn-3 {
	min-height:45px;
}
tr._idGenTableRowColumn-4 {
	min-height:48px;
}
col._idGenTableRowColumn-5 {
	width:207px;
}
col._idGenTableRowColumn-6 {
	width:187px;
}
tr._idGenTableRowColumn-7 {
	min-height:27px;
}
col._idGenTableRowColumn-8 {
	width:192px;
}
tr._idGenTableRowColumn-9 {
	min-height:201px;
}
tr._idGenTableRowColumn-10 {
	min-height:71px;
}
col._idGenTableRowColumn-11 {
	width:395px;
}
tr._idGenTableRowColumn-12 {
	min-height:291px;
}
tr._idGenTableRowColumn-13 {
	min-height:43px;
}
col._idGenTableRowColumn-14 {
	width:204px;
}
col._idGenTableRowColumn-15 {
	width:191px;
}
tr._idGenTableRowColumn-16 {
	min-height:239px;
}
tr._idGenTableRowColumn-17 {
	min-height:20px;
}
col._idGenTableRowColumn-18 {
	width:149px;
}
col._idGenTableRowColumn-19 {
	width:150px;
}
tr._idGenTableRowColumn-20 {
	min-height:23px;
}
tr._idGenTableRowColumn-21 {
	min-height:32px;
}
#_idContainer000 {
	-ms-transform:translate(0.000px,2.634px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000px,2.634px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:161.38px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(0.000px,2.634px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(0.000px,2.634px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:89.79px;
	z-index:0;
}
#_idContainer001 {
	-ms-transform:translate(109.660px,2.396px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(109.660px,2.396px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:161.62px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(109.660px,2.396px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(109.660px,2.396px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:26.10px;
	z-index:1;
}
#_idContainer002 {
	-ms-transform:translate(159.461px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(159.461px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:0% 0%;
	height:166.41px;
	left:0px;
	position:absolute;
	top:0px;
	transform:translate(159.461px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform:translate(159.461px,0.000px) rotate(0.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:238.00px;
	z-index:2;
}
#_idContainer003 {
	display:inline-block;
	height:166px;
	position:relative;
	width:397px;
}
#_idContainer009, #_idContainer012, #_idContainer015, #_idContainer016 {
	display:inline-block;
	width:200px;
}
#_idContainer010 {
	display:inline-block;
	height:113px;
	width:383px;
}
#_idContainer011 {
	display:inline-block;
	height:196px;
	width:322px;
}
#_idContainer013 {
	display:inline-block;
	height:305px;
	width:204px;
}
#_idContainer014 {
	display:inline-block;
	height:321px;
	width:216px;
}
#_idContainer017, #_idContainer019, #_idContainer020, #_idContainer024, #_idContainer025 {
	display:inline-block;
	width:246px;
}
#_idContainer018 {
	display:inline-block;
	width:184px;
}
#_idContainer021 {
	display:inline-block;
	height:186px;
	width:178px;
}
#_idContainer022 {
	display:inline-block;
	height:182px;
	width:173px;
}
#_idContainer023 {
	display:inline-block;
	height:284px;
	width:385px;
}
#_idContainer026 {
	display:inline-block;
	width:233px;
}
#_idContainer028 {
	display:inline-block;
	height:567px;
	width:396px;
}
#_idContainer029 {
	display:inline-block;
	height:69px;
	position:relative;
	width:0px;
}
#_idContainer034 {
	display:inline-block;
	height:576px;
	width:396px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	background-color:#000000;
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	border-color:#000000;
	border-style:double;
	border-width:1px;
}
div._idGenObjectLayout-1 {
	margin:2px auto 2px auto;
	text-align:center;
}
div._idGenObjectLayout-2 {
	text-align:left;
}
div._idGenObjectLayout-3 {
	text-align:center;
}
